ISCS#FEP - Bug #1157

goooooooonao
01/04/2021 11:03 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.04

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/04/2021

100%
0.00 hour
0.00 hour

Description

gopoopooooo

1 000TB4401_HISDATADEFIOOO000 F4401 COLCODE=‘append’000[
2 [(0000000000F4401_vALID 000000000000F4401_HISDATAID >= 10 && F4401_HISDATAID<10000

3 DI0000000000000000

History

#1 - 01/05/2021 05:41 PM - xiangyang li
- Description updated

- Status changed from New to In Progress

#2 - 01/05/2021 05:56 PM - xiangyang li

- Description updated

#3 - 01/05/2021 06:45 PM - xiangyang li

- Description updated

#4 - 01/06/2021 10:39 AM - xiangyang li
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
